{
  "ListTask": [
    {
      "ActionId": "FtpDownload",
      "ServerAddr": "172.28.30.208",
      "ServerPort": 21,
      "ConnUser": "ftpuser",
      "ConnPasswd": "SOnaTEst",
      "RawCert": "",
      "SkipCert": true,
      "ReExecVeto": 90,
      "Note": "Sync periodico completo",
      "StepsList": [
        {
          "Id": "01",
          "Description": "Mirror Remote 2 Local Directory",
          "Action": "mirrorDirR2L",
          "ParamList": {
            "RemoteDir": "internal/MES",
            "LocalDir": "\\\\308file\\shares\\QUAL\\Sonatest_Reports\\MES"
          }
        }

      ]
    }
  ]
}